History

#1 - 01/03/2023 08:16 AM - Herbert Falk

- File UL-UCA-2200002-0 IEC61850 Ed2 Server Certificate ENTEC ETCPU650.pdf added

- Approval Date changed from 12/23/2022 to 01/03/2023

- Certificate Hash changed from SHA256: 125B001D12CF6B26349437F22B097C09425C05CF46772CC8E6876882A5E35277 to SHA256:
F8DC1C7F51BAD07407CDD9A252239929DCB7D2F2E6C88777F21D3B1670B85DA3

- Key Words Protection, Relay added
Updated certificate and information to reflect DC Protection Relay. Changed the approval date.

#2 - 01/03/2023 08:17 AM - Herbert Falk
- File deleted (UL-UCA-2200002-0 IEC61850 Ed2 Server Certificate ENTEC ETCPU650.pdf)

#3 - 01/03/2023 08:18 AM - Herbert Falk
- Subject changed from ETCPU650 Recloser Controller to ETCPU650 DC Protection Relay
